Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1657473 - Review Request: nodejs-manage-path - Cross-platform method to add a directory to your $PATH
Summary: Review Request: nodejs-manage-path - Cross-platform method to add a directory...
Keywords:
Status: POST
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews antora
TreeView+ depends on / blocked
 
Reported: 2018-12-08 16:58 UTC by Jared Smith
Modified: 2019-01-09 15:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-12-08 16:58:26 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-manage-path/nodejs-manage-path.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-manage-path/nodejs-manage-path-2.0.0-1.fc29.src.rpm
Description: Cross-platform method to add a directory to your /usr/share/Modules/bin:/usr/local/bin:/usr/local/sbin:/usr/bin:/usr/sbin:/home/jsmith/.local/bin:/home/jsmith/bin
Fedora Account System Username: jsmith

Comment 1 Fabio Valentini 2018-12-08 21:37:37 UTC
Looks like something went wrong when you submitted this review request - did "$PATH" get expanded in Summary and %description?

Comment 2 Robert-André Mauchin 2018-12-12 15:57:24 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.


Note You need to log in before you can comment on or make changes to this bug.